Add build-dependency on libpcre3-dev.
[debian/bti.git] / scripts /
drwxr-xr-x   ..
-rwxr-xr-x 58503 checkpatch.pl